.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.DatastoreBrowser.FileInfo: ../../../vim/host/DatastoreBrowser/FileInfo.rst


vim.host.DatastoreBrowser.VmConfigInfo
======================================
  This data object type describes a virtual machine configuration file.
:extends: vim.host.DatastoreBrowser.FileInfo_

Attributes:
    configVersion (`int`_, optional):

